This addon adds a new auto reconciliation button, which reconciles statement lines
only based on the ISR and hides the original one. This should allow for more acurate matching, though we probably match a bit less.
